body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/EFG-ReadAroundTheWorld.png");
}

#ecuador {
      top:417px;
      left:408px;
    }
    #ecuador:hover {
      top:413px;
    }
    
    #egypt {
      top:318px;
      left:767px;
    }
    
    #el-salvador {
      top:402px;
      left:348px;
    }
    
    #el-salvador:hover {
      top:407px;
      left:343px;
    }
    
    #england {
      top:220px;
      left:650px;
    }
    
    #equitorial-guinea {
      top:410px;
      left:687px;
    }
    
    #equitorial-guinea:hover {
      top:403px;
    }
    
    #eritrea {
      top:360px;
      left:777px;
    }
    
    #eritrea:hover {
      top:355px;
    }
    
    #estonia {
      top:238px;
      left:729px;
    }
    
    #estonia:hover {
      top:243px;
    }
    
    #eswatini {
      top:504px;
      left:745px;
    }
    
    #eswatini:hover {
      top:497px;
    }
    
    #ethiopia {
      top:435px;
      left:768px;
    }
    
    #fiji {
      top:470px;
      left:1230px;
    }
    
    #fiji:hover {
      top:465px;
    }
    
    #finland {
      top:170px;
      left:720px;
    }
    
    #france {
      top:297px;
      left:630px;
    }
    
    #french-guina {
      top:442px;
      left:438px;
    }
    
    #french-guina:hover {
      top:447px;
    }
    
    #gabon {
      top:458px;
      left:655px;
    }
    
    #gambia {
      top:373px;
      left:555px;
    }
    
    #gambia:hover {
      top:365px;
    }
    
    #georgia {
      top:270px;
      left:750px;
    }
    
    #georgia:hover {
      top:265px;
    }
    
    #germany {
      top:225px;
      left:637px;
    }
    
    #ghana {
      top:385px;
      left:592px;
    }
    
    #greece {
      top:280px;
      left:665px;
    }
    
    #greenland {
      top:110px;
      left:440px;
    }
    
    #grenada {
      top:377px;
      left:376px;
    }
    
    #grenada:hover {
      top:369px;
    }
    
    #guatemala {
      top:360px;
      left:275px;
    }
    
    #guinea {
      top:420px;
      left:540px;
    }
    
    #guinea:hover {
      top:427px;
    }
    
    #guinea-bissau {
      top:403px;
      left:500px;
    }
    
    #guinea-bissau:hover {
      top:405px;
      left:493px;
    }
    
    #guyana {
      top:432px;
      left:350px;
    }
    
    #guyana:hover {
      left:345px;
    }

#ecuador-marker:hover ~ .country-span-div #ecuador-span { opacity: 1; }
#egypt-marker:hover ~ .country-span-div #egypt-span { opacity: 1; }
#el-salvador-marker:hover ~ .country-span-div #el-salvador-span { opacity: 1; }
#england-marker:hover ~ .country-span-div #england-span { opacity: 1; }
#equitorial-guinea-marker:hover ~ .country-span-div #equitorial-guinea-span { opacity: 1; }
#eritrea-marker:hover ~ .country-span-div #eritrea-span { opacity: 1; }
#estonia-marker:hover ~ .country-span-div #estonia-span { opacity: 1; }
#eswatini-marker:hover ~ .country-span-div #eswatini-span { opacity: 1; }
#ethiopia-marker:hover ~ .country-span-div #ethiopia-span { opacity: 1; }

#fiji-marker:hover ~ .country-span-div #fiji-span { opacity: 1; }
#finland-marker:hover ~ .country-span-div #finland-span { opacity: 1; }
#france-marker:hover ~ .country-span-div #france-span { opacity: 1; }
#french-guina-marker:hover ~ .country-span-div #french-guina-span { opacity: 1; }

#gabon-marker:hover ~ .country-span-div #gabon-span { opacity: 1; }
#gambia-marker:hover ~ .country-span-div #gambia-span { opacity: 1; }
#georgia-marker:hover ~ .country-span-div #georgia-span { opacity: 1; }
#germany-marker:hover ~ .country-span-div #germany-span { opacity: 1; }
#ghana-marker:hover ~ .country-span-div #ghana-span { opacity: 1; }
#greece-marker:hover ~ .country-span-div #greece-span { opacity: 1; }
#greenland-marker:hover ~ .country-span-div #greenland-span { opacity: 1; }
#grenada-marker:hover ~ .country-span-div #grenada-span { opacity: 1; }
#guatemala-marker:hover ~ .country-span-div #guatemala-span { opacity: 1; }
#guinea-marker:hover ~ .country-span-div #guinea-span { opacity: 1; }
#guinea-bissau-marker:hover ~ .country-span-div #guinea-bissau-span { opacity: 1; }
#guyana-marker:hover ~ .country-span-div #guyana-span { opacity: 1; }